[PC-BSD Commits] r19955 - pcbsd/current/overlays/desktop-overlay/usr/local/share/pcbsd/scripts
svn at pcbsd.org
svn at pcbsd.org
Thu Oct 25 13:49:49 PDT 2012
Author: kris
Date: 2012-10-25 20:49:49 +0000 (Thu, 25 Oct 2012)
New Revision: 19955
Modified:
pcbsd/current/overlays/desktop-overlay/usr/local/share/pcbsd/scripts/sound-dev-changed.sh
Log:
Opps, had that backwards
Modified: pcbsd/current/overlays/desktop-overlay/usr/local/share/pcbsd/scripts/sound-dev-changed.sh
===================================================================
--- pcbsd/current/overlays/desktop-overlay/usr/local/share/pcbsd/scripts/sound-dev-changed.sh 2012-10-25 20:20:54 UTC (rev 19954)
+++ pcbsd/current/overlays/desktop-overlay/usr/local/share/pcbsd/scripts/sound-dev-changed.sh 2012-10-25 20:49:49 UTC (rev 19955)
@@ -64,7 +64,7 @@
{
# Dont keep changing the device at bootup, wait until after the system loads before enabling this
ps -axoargs | grep -q "^/usr/libexec/getty "
- if [ $? -eq 0 ] ; then
+ if [ $? -ne 0 ] ; then
return
fi
More information about the Commits
mailing list